
.c-bgWhite {
  background: #ffffff;
}
.p-conductor {
  padding: 2vw 2vw;
}
@media screen and (min-width: 768px) {
  .p-conductor {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 10px 0 20px 0;
    gap: 16px;
  }
}
.p-conductor__txt {
  color: #0062a6;
  line-height: 1.6;
}
@media screen and (max-width: 767px) {
  .p-conductor__txt {
    text-align: center;
  }
}
@media screen and (min-width: 768px) {
  .p-conductor__txt {
    font-size: 2.5rem;
  }
}


